bind "TAB" "+showscores  "
bind "ENTER" "+jump"
bind "ESCAPE" "togglemenu  "
bind "SPACE" "+jump"
bind "+" "sizeup  "
bind "," "+moveleft"
bind "-" "sizedown  "
bind "." "+moveright"
bind "/" "impulse 10"
bind "0" "impulse 0  "
bind "1" "impulse 1  "
bind "2" "impulse 2  "
bind "3" "impulse 3  "
bind "4" "impulse 4  "
bind "5" "impulse 5  "
bind "6" "impulse 6  "
bind "7" "impulse 7  "
bind "8" "impulse 8  "
bind "9" "impulse 9"
bind "=" "sizeup  "
bind "\" "impulse 12"
bind "`" "toggleconsole  "
bind "a" "+moveleft"
bind "c" "+movedown"
bind "d" "+moveright"
bind "f" "impulse 14"
bind "r" "impulse 13"
bind "s" "+back"
bind "t" "messagemode  "
bind "w" "+forward"
bind "z" "+lookdown"
bind "~" "toggleconsole  "
bind "BACKSPACE" "god;notarget;"
bind "UPARROW" "+forward"
bind "DOWNARROW" "impulse 9"
bind "LEFTARROW" "god"
bind "RIGHTARROW" "impulse 9"
bind "ALT" "+strafe"
bind "CTRL" "+attack"
bind "SHIFT" "+speed"
bind "F1" "help  "
bind "F2" "menu_save  "
bind "F3" "menu_load  "
bind "F4" "menu_options  "
bind "F5" "menu_multiplayer  "
bind "F6" "echo Quicksaving...; wait; save quick  "
bind "F8" "load quick"
bind "F9" "echo Quickloading...; wait; load quick  "
bind "F10" "quit  "
bind "F11" "zoom_in"
bind "F12" "screenshot  "
bind "INS" "impulse 12"
bind "DEL" "+lookdown"
bind "PGDN" "+lookup"
bind "END" "centerview"
bind "MOUSE1" "+attack"
bind "MOUSE2" "+forward"
bind "MOUSE3" "+mlook"
bind "MWHEELUP" "impulse 10"
bind "MWHEELDOWN" "impulse 12"
bind "PAUSE" "pause  "
_cl_color "0"
_cl_name "player"
_config_com_baud "57600"
_config_com_irq "4"
_config_com_modem "1"
_config_com_port "0x3f8"
_config_modem_clear "ATZ"
_config_modem_dialtype "T"
_config_modem_hangup "AT H"
_config_modem_init ""
_snd_mixahead "0.1"
_windowed_mouse "1.000000"
bgmvolume "1.000000"
cl_autoaim "1"
cl_backspeed "200"
cl_bob "0.0125"
cl_bobcycle "0.28"
cl_bobside "0.02"
cl_bobsidecycle "0.58"
cl_bobsideup "0.5"
cl_bobup "0.6"
cl_forwardspeed "200"
cl_maxpitch "90"
cl_minpitch "-90"
crosshair "2"
gamma "1.000000"
gl_farclip "16384"
gl_flashblend "0"
gl_fullbrights "0"
gl_overbright "0"
gl_overbright_models "1"
gl_subdivide_size "128"
gl_texture_anisotropy "16.000000"
gl_triplebuffer "1"
host_maxfps "72"
joystick "0"
lookspring "0"
lookstrafe "0"
m_forward "1"
m_pitch "0.022"
m_side "0.8"
m_yaw "0.022"
max_edicts "1024"
r_clearcolor "2"
r_int_animation "1"
r_int_transform "1"
r_particles "1"
r_quadparticles "1"
saved1 "0"
saved2 "0"
saved3 "0"
saved4 "0"
savedgamecfg "0"
scr_conwidth "0"
scr_menuscale "1"
scr_sbarscale "1"
sensitivity "3"
sv_altnoclip "1"
v_idlescale "0"
v_ipitch_cycle "12"
v_ipitch_level "0.15"
v_iroll_cycle "6"
v_iroll_level "0.15"
v_iyaw_cycle "6"
v_iyaw_level "0.15"
vid_bpp "32"
vid_fullscreen "0"
vid_height "272"
vid_refreshrate "60"
vid_vsync "0"
vid_width "480"
viewsize "120.000000"
volume "0.100000"
vid_restart
+mlook
